Loading...
Searching...
No Matches
EST_Track::IPointer_f Class Reference
Collaboration diagram for EST_Track::IPointer_f:
[legend]

## Public Member Functions

| IPointer_f (const IPointer_f &p)

## Public Attributes

EST_Track * | frame
int | i

## Detailed Description

Definition at line 745 of file EST_Track.h.

## Constructor & Destructor Documentation

## IPointer_f() [1/2]

EST_Track::IPointer_f::IPointer_f | ( |  | ) |

Definition at line 1476 of file EST_Track.cc.

## IPointer_f() [2/2]

EST_Track::IPointer_f::IPointer_f | ( | const IPointer_f & | p | ) |

Definition at line 1481 of file EST_Track.cc.

## ~IPointer_f()

EST_Track::IPointer_f::~IPointer_f | ( |  | ) |

Definition at line 1486 of file EST_Track.cc.

## Member Data Documentation

## frame

EST_Track* EST_Track::IPointer_f::frame

Definition at line 747 of file EST_Track.h.

## i

int EST_Track::IPointer_f::i

Definition at line 747 of file EST_Track.h.

The documentation for this class was generated from the following files:

- include/EST_Track.h
- speech_class/EST_Track.cc